4. net framework 4.0 錯誤視窗,解決方法

[複製鏈接]
奧汀客服GM01 發表於 2018-2-14 01:49:53 | 顯示全部樓層 |閱讀模式
各位親愛的冒險者 您們好:
    因《奧汀天堂》使用之登入器,是與業界共同合作開發之【專屬防外掛登入器系統】
也是必會有一些較為複雜的檢測作業在開啟後進行,如您遇到已下狀況,請按照以下提供
之方法進行操作,如都還是無法克服,請您再次洽詢【奧汀LINE客服】唷!

1.必須要安裝 net framework 4.0
玩家請至 http://it-easy.tw/net-framework-4/ 參考教學,並安裝

※狀況一:

※狀況一解決方案:
      如果玩家有 "net framework 4.0" 的錯誤視窗,請再執行安裝登入器一次,在
登入器安裝時,會有一個"前導"安裝NET4.0 程式


相關說明:
1.安裝教學(貼心連結)
2.【.net4.0下載連結】(貼心連結)


PS: 使用網咖電腦玩家,不需重新開機唷!!

《奧汀天堂》營運團隊  敬上

回復

使用道具 舉報

您需要登錄後才可以回帖 登錄 | 立即註冊

本版積分規則



《小鴨美工流行設計》|

GMT+8, 2020-8-5 09:39 , Processed in 0.029729 second(s), 22 queries .

© 2016-2019 Comsenz Inc.Themes by Duckart 小鴨美工

有效杜絕99%以上外掛 小鴨防外掛程式

奧汀天堂 20170324 S 8000

返回頂部